CVE-2014-1608 (retired)

Priority
Description
SQL injection vulnerability in the mci_file_get function in
api/soap/mc_file_api.php in MantisBT before 1.2.16 allows remote attackers
to execute arbitrary SQL commands via a crafted envelope tag in a
mc_issue_attachment_get SOAP request.
Notes
Package
Upstream:released (1.2.16)
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needed)
Ubuntu 16.04 LTS (Xenial Xerus):DNE
More Information

Updated: 2019-10-09 07:49:53 UTC (commit 33aea848a182c0afcd0a3f927a01a7ecd9a061ee)